.Filter_page {
  /* BUTTON CSS START */
}
.Filter_page .myMenu {
  display: none;
}
.Filter_page .marginRightZero {
  margin-left: auto;
}
.Filter_page .gap15 {
  gap: 15px;
}
.Filter_page .single_category_page_1 {
  padding: 80px 0px;
  overflow: clip;
}
.Filter_page .contain {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.Filter_page .circleAni {
  position: absolute;
  height: 500px;
  width: 500px;
  border-radius: 50%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 100%;
  z-index: 1;
  transition: 0.5s;
  transition-delay: 0.2s;
  background-color: var(--color);
  transform: translateX(-50%) scale(3.3);
  top: -372px;
}
.Filter_page .pageInner {
  position: relative;
  z-index: 2;
}
.Filter_page .name {
  font-size: 70px;
  line-height: 80px;
  font-weight: 800;
  color: var(--paragraphColorWhite);
}
.Filter_page .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorWhite);
  font-weight: 400;
  margin: 20px 0px 25px;
}
.Filter_page .imgSec {
  line-height: 0px;
  height: 500px;
  margin-top: 50px;
}
.Filter_page .heading {
  font-size: 35px;
  line-height: 45px;
  color: var(--headingColor1);
  font-family: var(--hFont);
  font-weight: 600;
  margin-bottom: 50px;
  white-space: normal;
}
.Filter_page .cardSecArea {
  padding: 50px 0px;
}
.Filter_page .heading span {
  color: var(--color);
  font-family: var(--hFont);
}
.Filter_page .cardSec {
  padding: 30px 20px;
  box-shadow: 2px 4px 13px rgba(0, 0, 0, 0.1);
  border: 0.5px solid #e3e3e3;
  position: relative;
}
.Filter_page .cardSec::after {
  height: 5px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  content: "";
  background: linear-gradient(to right, var(--color), var(--colorLight));
  transition: 0.5s;
}
.Filter_page .cardSec:hover::after {
  width: 100%;
}
.Filter_page .count {
  font-size: 5vw;
  line-height: 5vw;
  color: var(--color);
  font-weight: 600;
  margin-left: 5px;
  text-shadow: -5px 5px 0 var(--colorLight);
}
.Filter_page .iconSec {
  width: 60px;
  height: 60px;
}
.Filter_page .cardHeading {
  font-size: 22px;
  line-height: 30px;
  color: var(--headingColor1);
  font-weight: 600;
  margin-bottom: 5px;
}
.Filter_page .cardPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
}
.Filter_page .quoteArea {
  margin: 50px 0px;
  padding: 20px 30px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  position: relative;
}
.Filter_page .custGrid {
  grid-template-columns: 1.2fr 2.5fr 200px;
}
.Filter_page .quoteHeading {
  font-size: 20px;
  line-height: 30px;
  color: var(--headingColor1);
  font-weight: 600;
}
.Filter_page .quotePara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
}
.Filter_page .quoteArea::before {
  content: "";
  position: absolute;
  padding: 30px 5px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: var(--color);
  border-radius: 0 10px 10px 0;
}
.Filter_page .infoArea {
  margin: 50px 0px 0px;
}
.Filter_page .infoGrid {
  grid-template-columns: 1fr 450px;
}
.Filter_page .callSecArea {
  padding: 15px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.Filter_page .callGrid {
  grid-template-columns: 50px 1fr;
}
.Filter_page .callIcon svg {
  width: 50px;
  height: 50px;
  stroke: var(--color);
  stroke-width: 1.5;
}
.Filter_page .callHead {
  font-size: 14px;
  line-height: 24px;
  color: var(--headingColor1);
}
.Filter_page .callPara {
  font-size: 30px;
  line-height: 40px;
  color: var(--headingColor1);
  font-weight: 600;
}
.Filter_page .formSec {
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.Filter_page .formHeading {
  font-size: 20px;
  line-height: 30px;
  color: var(--headingColor1);
  font-weight: 600;
  margin-bottom: 20px;
}
.Filter_page .input {
  padding: 10px 15px;
  background-color: transparent;
  border: none;
  width: -webkit-fill-available;
  outline: none;
  font-size: 14px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}
.Filter_page .subHeading {
  font-size: 25px;
  line-height: 35px;
  color: var(--headingColor1);
  font-weight: 600;
}
.Filter_page .subHeading span {
  color: var(--color);
}
.Filter_page .para {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  margin: 20px 0px 25px;
}
.Filter_page .pointArea {
  padding: 20px;
  background-color: var(--color) 15;
  border-radius: 5px;
  border: 1px solid #cdd4df;
  margin: 20px 0px 25px;
}
.Filter_page .pointCard {
  padding-left: 40px;
  position: relative;
}
.Filter_page .pointHead {
  font-size: 14px;
  font-weight: 800;
  line-height: 24px;
  color: var(--headingColor1);
}
.Filter_page .pointPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
}
.Filter_page .point2Card .pointPara {
  margin-top: 10px;
}
.Filter_page .pointCard::before {
  height: 10px;
  width: 10px;
  border-radius: 50%;
  content: "";
  position: absolute;
  top: 8px;
  left: 5px;
  border: 3px solid #ecf4ff;
  background-color: var(--color);
  box-shadow: 0 0 0px 1px var(--color);
}
.Filter_page .pointCard::after {
  height: 110%;
  width: 1.5px;
  background-color: var(--color);
  content: "";
  position: absolute;
  left: 12px;
  top: 24px;
}
.Filter_page .pointCard:nth-last-child(1)::after {
  height: 0%;
}
.Filter_page .points2Area {
  background: linear-gradient(180deg, #fff 0%, var(--color) 15 100%);
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 25px;
}
.Filter_page .point2Card {
  padding: 10px;
  border-radius: 5px;
  background-color: #fff;
}
.Filter_page .point2Grid {
  grid-template-columns: 30px 1fr;
}
.Filter_page .pointIcon {
  width: 30px;
  height: 30px;
}
.Filter_page .stickySec {
  position: sticky;
  top: 100px;
}
.Filter_page .faqArea {
  margin: 20px 0px 25px;
}
.Filter_page .quesSec {
  padding: 7px 15px;
  border-radius: 5px;
  background-color: var(--color) 15;
  cursor: pointer;
}
.Filter_page .faqGrid {
  grid-template-columns: 1fr 15px;
}
.Filter_page .ques {
  font-size: 14px;
  font-weight: 500;
  color: var(--headingColor1);
  line-height: 24px;
}
.Filter_page .faqIcon {
  width: 15px;
  height: 15px;
}
.Filter_page .faqIcon i {
  font-size: 12px;
}
.Filter_page .ans {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  padding: 7px 15px;
  display: none;
}
.Filter_page .ans * {
  color: var(--paragraphColorBlack);
}
.Filter_page .ck-content a {
  color: #00a2ff;
}
.Filter_page .projectArea {
  margin-top: 50px;
}
.Filter_page .projectImg {
  aspect-ratio: 16/9;
  line-height: 0px;
}
.Filter_page .projectCard {
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #cdd4df;
  background-color: #fff;
  transition: 0.3s;
}
.Filter_page .projectCard:hover {
  box-shadow: 2px 4px 13px rgba(0, 0, 0, 0.1);
  transform: translateY(-5px);
}
.Filter_page .projectName {
  font-size: 20px;
  line-height: 30px;
  padding: 10px;
  font-weight: 600;
  color: var(--headingColor1);
}
.Filter_page .buttoncl {
  padding: 10px 30px;
  border: 2px solid var(--btnTextColor);
  border-radius: 30px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  overflow: hidden;
  cursor: pointer;
  transition: 0.5s;
  background: transparent;
  color: var(--btnTextColor);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  z-index: 9;
  width: fit-content;
}
.Filter_page .toptxt {
  position: relative;
  display: flex;
  top: 0;
  z-index: 2;
  transition: 0.3s;
}
.Filter_page .container {
  width: 100%;
  min-height: 1px;
  overflow: hidden;
}
.Filter_page .subtxt {
  position: absolute;
  top: 100%;
  z-index: 3;
  height: 100%;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.Filter_page .buttoncl::before {
  content: "";
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: #ffffff;
  top: -50%;
  transition: 0.3s;
  left: 50%;
  transform: translateX(-50%);
  clip-path: circle(37% at 50% 50%);
  z-index: 1;
  opacity: 0;
  border: 2px solid var(--color);
}
.Filter_page .buttoncl:hover::before {
  top: -2px;
  height: 110%;
  width: 110%;
  border-radius: 30px;
  clip-path: circle(100% at 50% 50%);
  opacity: 1;
}
.Filter_page .buttoncl:hover .toptxt {
  top: -100px;
}
.Filter_page .buttoncl:hover .subtxt {
  top: 0;
  color: var(--color) !important;
}
.Filter_page .lightBtn .buttoncl {
  border: 2px solid var(--color);
  color: var(--color);
}
.Filter_page .lightBtn .buttoncl::before {
  background: var(--color);
  border: 2px solid #ffffff;
}
.Filter_page .lightBtn .buttoncl:hover .subtxt {
  color: #ffffff !important;
}
@media only screen and (max-width: 900px) {
  .Filter_page .name {
    font-size: 40px;
    line-height: 50px;
  }
  .Filter_page .single_category_page_1 {
    padding: 40px 0px;
  }
  .Filter_page .imgSec {
    height: auto;
    margin-top: 30px;
  }
  .Filter_page .cardSecArea {
    padding: 30px 0px;
  }
  .Filter_page .heading {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 30px;
  }
  .Filter_page .count {
    font-size: 40px;
    line-height: 40px;
  }
  .Filter_page .cardHeading,
  .Filter_page .quoteHeading {
    font-size: 18px;
    line-height: 28px;
  }
  .Filter_page .iconSec {
    width: 40px;
    height: 40px;
  }
  .Filter_page .gap30 {
    gap: 20px;
  }
  .Filter_page .custGrid {
    grid-template-columns: 1fr;
  }
  .Filter_page .marginRightZero {
    margin: 0 auto;
  }
  .Filter_page .quoteArea {
    margin: 30px 0px;
    padding: 30px 20px;
  }
  .Filter_page .quoteArea::before {
    top: -26px;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }
  .Filter_page .infoGrid {
    grid-template-columns: 1fr;
  }
  .Filter_page .subHeading {
    font-size: 20px;
    line-height: 30px;
  }
  .Filter_page .infoArea {
    margin: 30px 0px;
  }
  .Filter_page .para {
    margin: 10px 0px;
  }
  .Filter_page .pointArea {
    padding: 10px;
  }
  .Filter_page .pointCard {
    padding-left: 35px;
  }
  .Filter_page .points2Area {
    padding: 10px;
  }
  .Filter_page .gap20 {
    gap: 10px;
  }
  .Filter_page .callPara {
    font-size: 25px;
    line-height: 35px;
  }
  .Filter_page .callIcon svg {
    width: 40px;
    height: 40px;
  }
  .Filter_page .callGrid {
    grid-template-columns: 40px 1fr;
  }
  .Filter_page .formHeading {
    font-size: 18px;
    line-height: 28px;
  }
  .Filter_page .formSec {
    padding: 15px;
  }
  .Filter_page .formHeading {
    margin-bottom: 10px;
  }
  .Filter_page .input {
    padding: 8px 10px;
    font-size: 12px;
  }
  .Filter_page .projectName {
    font-size: 16px;
  }
  .Filter_page .cardTextArea {
    order: 2;
  }
}
@media only screen and (max-width: 900px) {
  .Filter_page {
    background-attachment: scroll;
  }
}
